<ART ID="04338" PID="2414" JID="139" BPAGE="2639" EPAGE="2654" PII="S0217751X09043389" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE <F><RM>SU</RM>(2) &#x2297; <RM>U</RM>(1)</F> ELECTROWEAK MODEL BASED ON THE NONLINEARLY REALIZED GAUGE GROUP</MTI>
<RTI>The <F><RM>SU</RM>(2) &#x2297; <RM>U</RM>(1)</F> Electroweak Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>BETTINELLI</SNM>
<EAD>daniele.bettinelli@mi.infn.it</EAD>
<X-REF REFID="S0217751X09043389AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>FERRARI</SNM>
<EAD>ruggero.ferrari@mi.infn.it</EAD>
<X-REF REFID="S0217751X09043389AF001"></X-REF>
<X-REF REFID="S0217751X09043389AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>QUADRI</SNM>
<EAD>andrea.quadri@mi.infn.it</EAD>
<X-REF REFID="S0217751X09043389AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09043389AF001">Dip. di Fisica, Universit&#x00E0; degli Studi di Milano and INFN, Sez. di Milano, via Celoria 16, I-20133 Milano, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X09043389AF002">Center for Theoretical Physics, Laboratory for Nuclear Science and Department of Physics, Massachusetts Institute of Technology, Cambridge, Massachusetts 02139, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 October 2008</RE>
<RV>17 December 2008</RV>
</HIST>
<ABST>
<P>The electroweak model is formulated on the nonlinearly realized gauge group <F><RM>SU</RM>(2) &#x2297; <RM>U</RM>(1)</F>. This implies that in perturbation theory no Higgs field is present. This paper provides the effective action at the tree level, the Slavnov&#x2013;Taylor identity (necessary for the proof of physical unitarity), the local functional equation (used for the control of the amplitudes involving the Goldstone bosons) and the subtraction procedure (nonstandard, since the theory is not power-counting renormalizable). Particular attention is devoted to the number of independent parameters relevant for the vector mesons; in fact, there is the possibility of introducing two mass parameters. With this choice the relation between the ratio of the intermediate vector meson masses and the Weinberg angle depends on an extra free parameter.</P>
<P>We briefly outline a method for dealing with &#x03B3;<INF>5</INF> in dimensional regularization. The model is formulated in the Landau gauge for sake of simplicity and conciseness. The QED Ward identity has a simple and intriguing form.</P>
</ABST>
<KWDG>
<KWD>Renormalization</KWD>
<KWD>nonlinear realization of gauge symmetry</KWD>
<KWD>electroweak models</KWD>
</KWDG>
</FRONT>
</ART>
