<ART ID="04425" PID="2414" JID="139" BPAGE="2551" EPAGE="2599" PII="S0217751X09044255" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FORWARD PHYSICS AT THE LHC:</MTI>
<STI>ELASTIC SCATTERING</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>FIORE</SNM>
<EAD>fiore@cs.infn.it</EAD>
<X-REF REFID="S0217751X09044255AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09044255AF001">Dipartimento di Fisica, Universit&#x00E0; della Calabria, Instituto Nazionale di Fisica Nucleare, Gruppo collegato di Cosenza, I-87036 Arcavacata di Rende, Cosenza, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>L.</FNM>
<SNM>JENKOVSZKY</SNM>
<EAD>jenk@bitp.kiev.ua</EAD>
<X-REF REFID="S0217751X09044255AF002"></X-REF>
<X-REF REFID="S0217751X09044255AF003"></X-REF>
</AUT>
<AFF ID="S0217751X09044255AF002">Bogolyubov Institute for Theoretical Physics, Academy of Science of Ukraine, Kiev-143, 03680, <CNY>Ukraine</CNY></AFF>
<AFF ID="S0217751X09044255AF003">RMKI, KFKI, POB 49, Budapest 114, H-1525, <CNY>Hungary</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>ORAVA</SNM>
<EAD>rorava@cc.helsinki.fi</EAD>
<X-REF REFID="S0217751X09044255AF004"></X-REF>
</AUT>
<AFF ID="S0217751X09044255AF004">Helsinki Institute of Physics and University of Helsinki, PL64, FI-00014 University of Helsinki, <CNY>Finland</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>PREDAZZI</SNM>
<EAD>predazzi@to.infn.it</EAD>
<X-REF REFID="S0217751X09044255AF005"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>PROKUDIN</SNM>
<EAD>prokudin@to.infn.it</EAD>
<X-REF REFID="S0217751X09044255AF005"></X-REF>
</AUT>
<AFF ID="S0217751X09044255AF005">Dipartimento di Fisica Teorica, Universit&#x00E0; di Torino, Instituto Nazionale di Fisica Nucleare, Sezione di Torino Via P. Giuria 1, I-10125 Torino, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>O.</FNM>
<SNM>SELYUGIN</SNM>
<EAD>selugin@theor.jinr.ru</EAD>
<X-REF REFID="S0217751X09044255AF006"></X-REF>
</AUT>
<AFF ID="S0217751X09044255AF006">BLTP, Joint Institute for Nuclear Research, 141980 Dubna, Moscow region, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 November 2008</RE>
</HIST>
<ABST>
<P>The following effects in the nearly forward ("soft") region of the LHC are proposed to be investigated:</P>
<P>&#x2022; At small <F>|t|</F> the fine structure of the cone (Pomeron) should be scrutinized: (a) a break of the cone near <F>t &#x2248; -0.1 <RM>GeV</RM><SUP>2</SUP></F>, due to the two-pion threshold, and required by <F>t</F>-channel unitarity, and (b) possible small-period oscillations between <F>t = 0</F> and the dip region.</P>
<P>&#x2022; In measuring the elastic <F>pp</F> scattering and total <F>pp</F> cross-section at the LHC, the experimentalists are urged to treat the total cross-section <F>&#x03C3;<INF>t</INF></F>, the ratio &#x03C1; of real to imaginary part of the forward scattering amplitude, the forward slope <F>B</F> and the luminosity <F><TEX ID="S0217751X09044255M001">${\mathcal L}$</TEX></F> as free parameters, and to publish model-independent results on <F>dN/dt</F>.</P>
<P>&#x2022; Of extreme interest are the details of the expected diffraction minimum in the differential cross-section. Its position, expected in the interval <F>0.4 &#x003C; -t &#x003C; 1 <RM>GeV</RM><SUP>2</SUP></F> at the level of about <F>10<SUP>-2</SUP> <RM>mb</RM> &#x00B7; <RM>GeV</RM><SUP>-2</SUP>&#x2013;10<SUP>-1</SUP> <RM>mb</RM> &#x00B7; <RM>GeV</RM><SUP>-2</SUP></F>, cannot be predicted unambiguously, and its depth, i.e. the ratio of <F>d&#x03C3;/dt</F> at the minimum to that at the subsequent maximum (about <F>-t = 5 <RM>GeV</RM><SUP>2</SUP></F>, which is about 5) is of great importance.</P>
<P>&#x2022; The expected slow-down with increasing <F>|t|</F> of the shrinkage of the second cone (beyond the dip-bump), together with the transition from an exponential to a power decrease in <F>-t</F>, will be indicative of the transition from "soft" to "hard" physics. Explicit models are proposed to help in quantifying this transition.</P>
<P>&#x2022; In a number of papers a limiting behavior, or saturation of the black disk limit (BDL), was predicted. This controversial phenomenon shows that the BDL may not be the ultimate limit, instead a transition from shadow to antishadow scattering may by typical of the LHC energy scale.</P>
</ABST>
<KWDG>
<KWD>LHC</KWD>
<KWD>elastic scattering</KWD>
<KWD>the Regge theory</KWD>
<KWD>eikonal model</KWD>
<KWD>black disk limit</KWD>
<KWD>total proton&#x2013;proton cross-section</KWD>
</KWDG>
</FRONT>
</ART>
